/**
 * cjas.css
 *
 * Stylesheet for CJAS. Only contains changed elements as recommended in 
 * http://pkp.sfu.ca/support/forum/viewtopic.php?f=8&t=4152 and 
 * http://pkp.sfu.ca/support/forum/viewtopic.php?f=8&t=3696
 *
 * Updated 20090313 by km.lib@cbs.dk
 * 
 */

/**
 * Main layout elements
 */

#header {
	background-color: #CE0000;
}

#header h1 {
	color:#FBFBF3;
}

#main {
	width: 60%;
}
